@CHARSET "ISO-8859-1";
.slides{margin-top:100px;}
body{font-family: 'Raleway', sans-serif !important;}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Raleway', sans-serif;
    margin: 0 0 15px;
    color: black;
    font-weight: 500;
}
h5 {
    font-size: 16px;
    line-height: 22px;
}
.ir-home{
	
	margin-top:100px;
}
.area-padding {
    padding: 70px 0px 70px;
     min-height: 395px;
}
body{
	font-family: 'Raleway', sans-serif;
}
.padd-0{padding:0;}
.btn-default {
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 10px;
    min-width: 200px;
    transition: 0.5s;
    color: white;
    background-color: #ABDBBF !important;
    border: 0;
    cursor: pointer;
    z-index: 2;
}
.btn-default:focus{outline:0;}
.btn-default p{z-index: 2;padding:0;margin:0;position: relative;}
.arrow-button{width: 27px!important;display: inline !important;z-index: 2;}
.Project-readmorebtn {
    padding-top:0px;
}
.mybutton2 {
    background-color: #006837;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 8px 28px;
    border-radius: 25px;
    transition: 0.5s;
    margin-bottom: 20px;
    margin-top: 20px;
    border: 2px solid #006837;
    color: #fff;
}
.mybutton2:hover{
	color:white;
}
.cross-line2 {
    border-bottom: 1px solid #989898;
    position: relative;
    z-index: 1;
    margin-top:-1px;
}
.commonContainer{
	max-width:1300px;
	margin:auto;
	float:none;
}



#mobile-nav::-webkit-scrollbar {
    width: 0px;  /* remove scrollbar space */
    background: transparent;  /* optional: just make scrollbar invisible */
}
/* optional: show position indicator in red */
#mobile-nav::-webkit-scrollbar-thumb {
    background: #FF0000;
}
.view-more{margin-top:30px;margin-bottom:30px;}
.view-more-bodcontent{margin-bottom:30px;}
.card-title {color:#009348;;margin:0;}
.btn-default:hover {
    color: #333;
    background-color: #989898;
    border-color: #adadad;
}

.btn-default.active.focus, .btn-default.active:focus, .btn-default.active:hover, .btn-default:active.focus, .btn-default:active:focus, .btn-default:active:hover, .open>.dropdown-toggle.btn-default.focus, .open>.dropdown-toggle.btn-default:focus, .open>.dropdown-toggle.btn-default:hover {
    color: white;
    background-color: #989898;
    border-color: #8c8c8c;
}

/* bod and management section */
.bod-Card{
border: 1px solid #989898;
margin-bottom:20px;
background-color:#f2f4f2;
box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2), 0 4px 10px 0 rgba(0, 0, 0, 0.19);
}
.card-body{
	padding:0 20px;
}
.bod-link{
	cursor:pointer;
}
.bodModal .modal-head{
	padding: 20px;
	text-align:center;
	background-color: #f2f4f2;
}
.bodModal .modal-body{
	padding: 10px 40px;
	margin-bottom:40px;
	border-bottom: 1px solid #989898;
}
.bodModal .modal-body ul{
	list-style: disc;
	padding-left:15px;
	margin-bottom:15px;
}

@media only screen and (max-width:780px){
.bodModal .modal-body{
	padding: 10px;
}
}
.bodModal{padding-right: 0 !important;background-color: #f2f4f2;}

.corporateDirectory h5{color:#009348;margin-top:30px;}

/* annual report page */

.Ar{margin-bottom:30px;}
.Ar p {margin-top:20px}
.imgAr{
	box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);
    transition: 0.3s;
}
@media only screen and (max-width:1200px)and (min-width:575px){
	.Ar{
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
		width:50%;
		margin:auto;
	}

}
.Ar .mybutton2{
	margin-top:0;
	margin-bottom:50px;
}
/* corporate governance page */
.cg-tbl{width:100%;margin:10px 0;}
.cg-tbl img{max-width:none;}
.cg-tbl tr{border: 1px solid #989898;}
.cg-tbl td{padding:15px;background:#f2f4f2;color: #009348;}
.cg-tbl h5 {  
	color: #009348;
    margin: 0;
    padding:15px;
    text-align:center;
    background-color: #ABDBBF !important;
}
.cgCol{max-width:1000px;margin:auto;    float: none;}
.cg-tbl hr {
    width:100px;
    margin-top: 10px;
    margin-bottom: 10px;
    border: 0;
    border-top: 1px solid #989898;
}
@media (max-width: 1000px){
	.cg-tbl{width:100%;margin:10px 0;}
}


/* Financial page */


.financial .nav-item a:hover{
	color:#000;
}
.financial .nav-tabs .nav-item {
    margin-bottom: -1px;
    width: 33%;
    border: 1px solid #989898;
    margin: 1px;
    height: 60px;
    text-align: center;
}


@media only screen and (max-width:768px){
.financial .nav-tabs .nav-item {
	width: 100%;
}
}

.financial .nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
    background-color: white;
    color:#009348;
     font-size:13px;
    font-weight:bold;
    text-transform:uppercase;
    height: 58px;
    text-align: center;
}
.financial .nav-tabs .nav-link:hover {
    color:white;
    background-color: #989898;
}
.financial .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #009348;
    background-color: #ABDBBF;
    border-color: #ABDBBF #ABDBBF #fff;
}

.financial .tab-content>.active {
    display: block;
    padding: 10px;
}

.financial ul li{
	list-style: none;
}
.financial ul{
	margin-left:0;
}

/* qr section */

.qr{ padding:30px;}
.qr-content{
	padding:15px; 
	border:1px solid #CECECE;
	border-top: 4px solid #009348;
	background-color: #f2f4f2;
	min-height:479px;
}
.qr-content h3 {color:#009348;text-align:center;}
.qr-content-div{
    margin: 0;
    margin-bottom:5px;
    padding: 15px;
    text-align: center;
    background-color: #ABDBBF !important;
}
.qr-content-div a{color: #009348;}	

.qr-content-div hr {
    width: 100px;
    margin-top: 10px;
    margin-bottom: 10px;
    border: 0;
    border-top: 1px solid #989898;
}
.qr-content-div p{
	color: #777;
	margin:0;
}

.qr-info {
    background: #fff;
    text-align: center;
    padding: 20px 10px;
    height: 90px;
    border-left: 5px solid #aeca04;
    border-radius: 0 0 3px 3px;
    font-size: 30px;
    font-weight: 700;
    color: #018AD1;
}


@media only screen and (max-width:1199px){
	.qr {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    width:50%;
    margin:auto;
}
	.qrBox{
	 -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    width:50%;
    margin:auto;
}
}
@media only screen and (max-width:580px){
	.qr {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    width:100%;
    margin:auto;
}
}
/* ir contact page */
.contact{
	background-color: #f2f4f2;
	padding-top:15px;
	padding-bottom:15px;    
	margin-left: -150px;
    margin-top: 10px;
    }
.contactbox{
/* 	background-color: #ABDBBF !important; */
/* 	padding:20px; */
}
.contactbox h5{
	line-height:1.5;
	color:#009348;
	font-size:16px;
}
@media only screen and (max-width:992px){
	.contact{
		margin-left: 0;
	    margin-top: 0;
    }
}
/* newsroom section */
.newsCol{max-width:1000px;margin:auto;float: none;margin-bottom:20px;}
.newsroomtable{background-color: #f2f4f2;}
.newsroomtable td{padding:15px;background-color: #f2f4f2;}
.newsroomtable .nrbox{padding:15px;background-color: #ABDBBF}
.newsroomtable .nrbox a{color: #009348;}
.newsroomtable .nrbox font{color: #777;}
.newsroomtable .nrbox a span{color: #777;text-align:left}
.newsroomtable hr {
    margin-top: 10px;
    margin-bottom: 10px;
    border: 0;
    text-align:left;
    border-top: 1px solid #989898;
}



/* index css */


 /* project Section
--------------------------------*/

#irhome #irhome-flters {
  padding: 0;
  margin: 5px 0 35px 0;
  list-style: none;
  text-align: center;
}

#irhome #irhome-flters li {
  cursor: pointer;
  margin: 15px 15px 15px 0;
  display: inline-block;
  padding: 10px 20px;
  font-size: 12px;
  line-height: 20px;
  color: #666666;
  border-radius: 4px;
  text-transform: uppercase;
  background: #fff;
  margin-bottom: 5px;
  transition: all 0.3s ease-in-out;
}

#irhome #irhome-flters li:hover, #irhome #irhome-flters li.filter-active {
  background: #009348;
  color: #fff;
}

#irhome #irhome-flters li:last-child {
  margin-right: 0;
}

#irhome .project-wrap {
  box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);
  transition: 0.3s;
  max-width: 400px;
  margin: auto;
}

#irhome .project-wrap:hover {
  box-shadow: 0px 4px 14px rgba(0, 0, 0, 0.16);
}

#irhome .project-item {
  position: relative;
  height: 300px;
  overflow: hidden;
 
}
#irhomeBox {padding-bottom:60px;}
.project-item{
	
	 cursor:pointer;
	
}
#irhome .project-item figure {
  background: #000;
  overflow: hidden;
  height: 200px;
  position: relative;
  border-radius: 4px 4px 0 0;
  margin: 0;
}

#irhome .project-item figure:hover img {
  opacity: 0.4;
  transition: 0.3s;
}

#irhome .project-item figure .link-preview, #irhome .project-item figure .link-details {
  position: absolute;
  display: inline-block;
  opacity: 0;
  line-height: 1;
  text-align: center;
  width: 36px;
  height: 36px;
  background: #fff;
  border-radius: 50%;
  transition: 0.2s linear;
}

#irhome .project-item figure .link-preview i, #irhome .project-item figure .link-details i {
  padding-top: 6px;
  font-size: 22px;
  color: #333;
}

#irhome .project-item figure .link-preview:hover, #irhome .project-item figure .link-details:hover {
  background: #009348;
}

#irhome .project-item figure .link-preview:hover i, #irhome .project-item figure .link-details:hover i {
  color: #fff;
}

#irhome .project-item figure .link-preview {
  left: calc(50% - 38px);
  top: calc(50% - 18px);
}

#irhome .project-item figure .link-details {
  right: calc(50% - 38px);
  top: calc(50% - 18px);
}

#irhome .project-item figure:hover .link-preview {
  opacity: 1;
  left: calc(50% - 44px);
}

#irhome .project-item figure:hover .link-details {
  opacity: 1;
  right: calc(50% - 44px);
}

#irhome .project-item .project-info {
  background: #fff;
  text-align: center;
  padding: 15px;
  height: 70px;
  border-radius: 0 0 3px 3px;
}

#irhome .project-item .project-info h4 {
    font-size: 17px;
    line-height: 1;
    font-weight: 700;
    margin-bottom: 18px;
    padding-bottom: 0;
}

#irhome .project-item .project-info h4 a {
  color: #333;
}

#irhome .project-item .project-info h4 a:hover {
  color: #009348;
}

#irhome .project-item .project-info p {
  padding: 0;
  margin: 0;
  color: #b8b8b8;
  font-weight: 500;
  font-size: 14px;
  text-transform: uppercase;
}
#irhomeBox table{
	width:100%;
	max-width:470px;
	margin:auto;
}
#irhomeBox table td{
	padding:15px;
	background-color: #f2f4f2;
	color: #009348;
	vertical-align:middle;
}
#irhomeBox table td:first-child{
	width:80px;
}
#irhomeBox table td h5{color: #009348;margin:0;font-size:17px;font-weight:bold;}
.irhomeBoxContent{margin-bottom:20px;}
@media only screen and (max-width:1290px){
	.irhomeCol{
	-ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    width:100%;
    margin:auto;
    max-width:1000px;
    float:none;
	}
}
/* .st{margin-top: 20px;} */
@media only screen and (max-width:1290px) and (min-width:780px){
.st{
	-ms-flex: 0 0 50%;
    flex: 0 0 50%;
    width:50%;
    margin:auto;
    max-width:1000px;
    float:none;
	
	}
}
.announcementmain{
	width:100%;
}
.announcementmain td{padding:15px;font-size:16px;}
.announcementmain td span{color: #009348;font-weight:bold;font-family: 'Raleway', sans-serif;}
.announcementmain td a{color: #777;font-family: 'Raleway', sans-serif;}

.contact-column {
    padding: 30px 20px;
    background: url(../img/banner/img_contact.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    margin-top:20px;
    padding-bottom:0;
}

#contactUs h2{
text-align: center;
font-family: TrajanProRegular;
font-size: 27px;
max-width: 600px;
position:relative;
color:white;
 
}
#contactUs h2:before{
content: "";
display:block;
width: 55px;
height:2px;
background: white;
position: absolute;
left: 0;
top: 50%;
z-index: 1;
color:white;
}
#contactUs h2:after{
content: "";
display:block;
width: 55px;
height:2px;
background: white;
position: absolute;
right: 0;
top: 50%;
z-index: 1;
color:white;
}

@media only screen and (max-width:480px){
	#contactUs h2:after , #contactUs h2:before{width:20px;}
}
#contactUs span{
background: tranparent
}
#contactUs h5{
	color:white;
	line-height:1.5;
	font-size:16px;
}
/* .contactIr{margin-bottom:30px;} */
.contactRow{max-width:470px;margin:auto;}

 .qrRow{max-width:900px;margin:auto;}
 .cgRow{max-width:900px;margin:auto;}
 .qrtable{width:100%;}
 .qrRowTable{margin-bottom:60px;}
 .qrRowTable:last-child{margin-bottom:0;}
 .qrtable td{padding:5px 20px;text-align:-left;color:#777;}
 .qrtable td a{color:#777;}
 .qrtable td:last-child{text-align:right;}
 .qrtable tr:nth-child(even){background-color: #F2F4F3;border-top:2px solid  #B3B3B3;}
 .qrtable tr:nth-child(odd){background-color: #F2F9F3 ;border-top:2px solid #1E8334;}
 .qrtableImg {width:100%;margin-bottom:20px;}
 .qrtableImg td {padding:0 20px;text-align:left;}
 @media only screen and (max-width:992px){
  .qrtableImg td {text-align:center;}
 }
 
 
	.docDisplay{width:100%;;margin-bottom:30px;}
	.docDisplay td{padding: 0 35px;}
	.docDisplay td a{color:#777;}
	.docDisplay td{color:#777;}
	.docDisplay td span{color:#1E8334;}
	.docDisplay td:first-child{background-color: white;border-top:2px solid  white;width:200px;}
	.docDisplay td:last-child{width:200px;}
	.docDisplay td:last-child{text-align:right;}
	.docDisplay td{background-color: #F2F9F3 ;border-top:2px solid #1E8334;}
	@media only screen and (max-width:992px){
	  .docDisplay td{padding: 0 15px;}
	  .docDisplay td:first-child{background-color: white;border-top:2px solid  white;width:100px;}
	  .docDisplay td:last-child{width:60px;}
	 }
.investor-announcement .form-group:last-child{margin-bottom:25px;}

.prTable{
  	width:100%;
  }
.prTable td{
  	vertical-align:middle;
}
.prTable td h4{margin-bottom:0 !important;}
.prTable td:first-child{text-align:left;}
.prTable td:last-child{text-align:right;}
  
  